//@line 36 "/builds/releases/3.0b1/2/l10n/ga-IE/mail/all-l10n.js"

//@line 38 "/builds/releases/3.0b1/2/l10n/ga-IE/mail/all-l10n.js"

pref("general.useragent.locale", "ga-IE");
pref("spellchecker.dictionary", "ga-IE");
